body,td,th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
}
body {
	background-color: #000000;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
a:link {
	color: #00CCFF;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #00CCFF;
}
a:hover {
	text-decoration: underline;
	color: #CCCCCC;
}
a:active {
	text-decoration: none;
	color: #00CCFF;
}
h1,h2,h3,h4,h5,h6 {
	font-family: Georgia, Times New Roman, Times, serif;
}
h1 {
	font-size: 25px;
	color: #FFFFFF;
	font-weight: lighter;
}

.footerbkg {
	background-image: url(images/pfp_26.jpg);
	background-repeat: repeat-x;
	background-position: left top;
}
.leftbkg {
	background-image: url(images/pfp_01.jpg);
	background-repeat: repeat-x;
	background-position: left top;
}
.rightbkg {
	background-image: url(images/pfp_03.jpg);
	background-repeat: repeat-x;
	background-position: left top;
}
.modbkg1 {
	background-image: url(images/prestigefbgls_02.jpg);
	background-repeat: repeat-x;
	background-position: left top;
}

.modbkg2 {
	background-image: url(images/prestigefbgls_04.jpg);
	background-repeat: repeat-x;
	background-position: left bottom;
}
.modbkg3 {
	background-image: url(images/prestigefbgls_05.jpg);
	background-repeat: repeat-x;
	background-position: left bottom;
	background-color: #FFFFFF;
}
.modbkg4 {
	background-image: url(images/prestigefbgls_06.jpg);
	background-repeat: repeat-x;
	background-position: left bottom;
}
.modbkg5 {
	background-image: url(images/prestigefbgls_08.jpg);
	background-repeat: repeat-x;
	background-position: center top;
}